#bgimage {display: none;}

/***** HEADER *****/

#header {}
	
	#topbar, #topbar.fixed {
		width: 100%;
		height: 85px;
		padding-top: 7px;
	}
	
		#topbar .inner-wrapper, #topbar.fixed .inner-wrapper {
			width: 100%;	
			padding: 0;
		}
	

			#logo {
				display: block;
				float: none;
				width: 199px;
				height: 1px;
				margin: 3px auto 2px auto;
				padding-top: 29px;
				overflow: hidden;
				background: url('../images/skin/mobile/logo.png') 0 0 no-repeat;
				-moz-background-size: contain; -webkit-background-size: contain; background-size: contain;
			}			
			
			
			#navigation {
				float: none;
				margin: 0 auto;
			}
			
					
				#navigation > div > ul {
					display: block !important;
					font-size: 0;
					text-align: center;
				}
				
					#navigation > div > ul > li {					
						float: none;
						display: inline-block;
						text-align: left;
					}
					
					#menu-item-65 {display: none !important;}
					
						#navigation > div > ul > li.contact > .contact-util-wrapper {
							top: 92px;								
						}
/*
     FILE ARCHIVED ON 10:01:07 Feb 10, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:14:40 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.266
  captures_list: 0.347
  exclusion.robots: 0.033
  exclusion.robots.policy: 0.026
  esindex: 0.005
  cdx.remote: 7.887
  LoadShardBlock: 77.759 (3)
  PetaboxLoader3.resolve: 127.427 (4)
  PetaboxLoader3.datanode: 76.747 (5)
  load_resource: 137.913 (2)
*/